Bug 820489 - ICQ contacts are not visible
ICQ contacts are not visible
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: empathy (Show other bugs)
17
x86_64 Linux
unspecified Severity unspecified
: ---
: ---
Assigned To: Brian Pepple
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-05-10 03:14 EDT by Jiri Moskovcak
Modified: 2015-02-01 17:55 EST (History)
5 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-07-31 14:43:15 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Jiri Moskovcak 2012-05-10 03:14:03 EDT
Description of problem:
If I add ICQ account to empathy everything works fine for the first time, but after restart the I'm online on icq but the contacts are not visible (not even as offline). The only way to get the contacts back is to remove the account and re-add it.

Version-Release number of selected component (if applicable):
empathy-3.4.1-1.fc17.x86_64
libpurple-2.10.2-1.fc17.x86_64

How reproducible:
100%

Steps to Reproduce:
1. add icq account, reboot (maybe logout+login)
2. start empathy
  
Actual results:
ICQ contacts are not visible

Expected results:
ICQ contacts are visible in the contact list

Additional info:
jabber accounts work fine
Comment 1 rueffer01 2012-08-05 19:06:11 EDT
Same for me here: no contact list for ICQ, but also with my MSN account. My facebook account works fine, so it's not a general problem with empathy. Seems to be dependent on the network, like Jiri Moskovcak said (his jabber account works fine too).

I tried it on an other machine with also Fedora 17 running in this configuration and all updates done -> same result: no contact lists for ICQ and MSN! Same results for each new login, so 100% reproducible too.

So "officially":
=============================================================
Version-Release number of selected component (if applicable):
empathy-3.4.2.3-1.fc17.x86_64

How reproducible:
100%

Steps to Reproduce:
1a. add ICQ account, reboot (maybe logout+login)
1b. add MSN account, reboot (maybe logout+login)
2. start empathy
  
Actual results:
ICQ and MSN contacts are not visible

Expected results:
ICQ and MSN contacts are visible in the contact list

Additional info:
facebook account work fine
=============================================================
Comment 2 Fedora End Of Life 2013-07-03 15:48:21 EDT
This message is a reminder that Fedora 17 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 17. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '17'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 17's end of life.

Bug Reporter:  Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 17 is end of life. If you 
would still like  to see this bug fixed and are able to reproduce it 
against a later version  of Fedora, you are encouraged  change the 
'version' to a later Fedora version prior to Fedora 17's end of life.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 3 Fedora End Of Life 2013-07-31 14:43:19 EDT
Fedora 17 changed to end-of-life (EOL) status on 2013-07-30. Fedora 17 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.